Oculus SDK plugins are not being loaded by UE 4.14.1


(Alex Zubov) #1

Here is what I am talking about:

Basically FMOD is looking for libOculusSpatializerFMOD64.dll and Oculus provides OculusSpatializerFMOD.dll

Filename is the same for Win32 or Win64 dll.

Therefore there is no sound on PC at all.

Could you please fix this?

Thanks


(Cameron Baron) #2

Make sure you have also updated the settings to look for the new oculus libs: http://www.fmod.org/documentation/#content/generated/engine_ue4/plugins.html


(Alex Zubov) #3

Yep, that worked, thanks!